/*     173590 : BLANK 컨텐츠      */
.blank__173590__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__173590__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__173590__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__173590__ {height:30px}
}

/*     173591 : 타이틀 텍스트      */
.title__173591__ {font-size:0}
.title__173591__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__173591__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__173591__.style_top p {padding-top:10px}
.title__173591__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__173591__.style_right p {padding-right:14px}
.title__173591__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__173591__.style_bottom p {padding-bottom:12px}
.title__173591__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__173591__.style_left p {padding-left:14px}
.title__173591__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__173591__.style_circle1 p {padding-left:18px}
.title__173591__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__173591__.style_circle2 p {padding-left:18px}
.title__173591__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__173591__ p {font-size:100px}
	.title__173591__.style_top p:before {width:100px}
	.title__173591__.style_right p:before {height:100px}
	.title__173591__.style_bottom p:before {width:100px}
	.title__173591__.style_left p:before {height:100px}
}

/*     173592 : 타이틀 텍스트      */
.title__173592__ {font-size:0}
.title__173592__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__173592__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__173592__.style_top p {padding-top:10px}
.title__173592__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__173592__.style_right p {padding-right:14px}
.title__173592__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__173592__.style_bottom p {padding-bottom:12px}
.title__173592__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__173592__.style_left p {padding-left:14px}
.title__173592__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__173592__.style_circle1 p {padding-left:18px}
.title__173592__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__173592__.style_circle2 p {padding-left:18px}
.title__173592__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__173592__ p {font-size:30px}
	.title__173592__.style_top p:before {width:30px}
	.title__173592__.style_right p:before {height:30px}
	.title__173592__.style_bottom p:before {width:30px}
	.title__173592__.style_left p:before {height:30px}
}

/*     173593 : 장문 텍스트      */
.textarea__173593__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__173593__ p {font-size:13px}
}

/*     173594 : BLANK 컨텐츠      */
.blank__173594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__173594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__173594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__173594__ {height:30px}
}

/*     173585 : BLANK 컨텐츠      */
.blank__173585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__173585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__173585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__173585__ {height:30px}
}

/*     173586 : 타이틀 텍스트      */
.title__173586__ {font-size:0}
.title__173586__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__173586__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__173586__.style_top p {padding-top:10px}
.title__173586__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__173586__.style_right p {padding-right:14px}
.title__173586__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__173586__.style_bottom p {padding-bottom:12px}
.title__173586__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__173586__.style_left p {padding-left:14px}
.title__173586__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__173586__.style_circle1 p {padding-left:18px}
.title__173586__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__173586__.style_circle2 p {padding-left:18px}
.title__173586__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__173586__ p {font-size:20px}
	.title__173586__.style_top p:before {width:20px}
	.title__173586__.style_right p:before {height:20px}
	.title__173586__.style_bottom p:before {width:20px}
	.title__173586__.style_left p:before {height:20px}
}

/*     173587 : HTML 편집기      */
.html__173587__ * {line-height:1.4em}

/*     173588 : HTML 편집기      */
.html__173588__ * {line-height:1.4em}

/*     173589 : 장문 텍스트      */
.textarea__173589__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__173589__ p {font-size:13px}
}

